{
  "headers": {
    "x-amz-version-id": "FDJ7JLNdStH2bujQQv.Z8PbbK6sn_e7Y",
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c",
    "etag": "\"61d4844911894705c770423efb43f8b7\"",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/javascript",
    "content-length": "207693",
    "x-amz-request-id": "SBZRGR0VKKZTNXK3",
    "x-amz-id-2": "XBvx4uLBvEwxtPIFaQNDu7tpP1t18LsM8leN5KsS/xMxlytQVvI/zl3y7tf6pf0I0CU6Q0wrtHs=",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT"
  },
  "url": "https://deno.land/std@0.122.0/hash/_wasm/wasm.js",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 117630196
  }
}